uuid:
  -
    value: a4c9ad27-efbf-4f2b-8e1f-a28cd4609aa6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: vourvourou-karydi-beach.jpeg1_.jpg
uri:
  -
    value: 'public://2019-10/vourvourou-karydi-beach.jpeg1_.jpg'
    url: /sites/default/files/2019-10/vourvourou-karydi-beach.jpeg1_.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 339307
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:30:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:30:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
